Bug 158705 - lang/guile: fix build with clang
lang/guile: fix build with clang
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-07 15:10 UTC by Guido Falsi
Modified: 2011-07-24 19:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.26 KB, patch)
2011-07-07 15:10 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2011-07-07 15:10:07 UTC
Fix build with clang by removing -Werror.
Comment 1 Edwin Groothuis freebsd_committer 2011-07-07 15:10:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-07-07 15:10:20 UTC
Maintainer of lang/guile,

Please note that PR ports/158705 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158705

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-07-07 15:10:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mark Linimon freebsd_committer 2011-07-12 05:58:05 UTC
State Changed
From-To: feedback->feedback

Back to pool at assignee request for the moment. 


Comment 5 Mark Linimon freebsd_committer 2011-07-12 05:58:05 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs
Comment 6 Tilman Keskinoz freebsd_committer 2011-07-24 18:52:00 UTC
State Changed
From-To: feedback->closed

committed, thanks
Comment 7 dfilter freebsd_committer 2011-07-24 18:52:05 UTC
arved       2011-07-24 17:51:52 UTC

  FreeBSD ports repository

  Modified files:
    lang/guile/files     patch-configure.in 
  Log:
  Fix build with clang by removing -Werror
  
  PR:             158705
  Submitted by:   Guido Falsi
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.4       +20 -2     ports/lang/guile/files/patch-configure.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"